body {}
p {}
td {}
.NavBargrey /* For navigation bar */  { color: #ccc; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 14px; background-color: #333 }
.HaedSmallwhite  { color: #fff; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 14px; background-color: #000 }
.HeadLargewhite  { color: #fff; font-size: 40px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 40px; background-color: #000 }
